@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700&display=swap');

body, html {
	width: 100%;
	height: 100%;
	font-family: 'Poppins' , sans-serif;
	color: #222;
}

.navbar-brad img {width:60px}

.navbar-nav li {
	padding-right: 20px;
}

.nav-link { font-size: 1.1em !important }

.carousel-inner {
	height: 500px ;
}

.carousel-inner img {
	height: 100%;
}
.carousel-caption {
	position:absolute;
	top: 50%;
	transform: translateY(-20%);
	text-shadow: 1px 1px 10px #000;
}
@media (max-width: 780px)
 {
	.carousel-caption .display-2 {font-size: 2.2em;}
	.carousel-inner {height: 235px;}
	.carousel-caption{transform: translateY(-55%);}
}

}
@media (min-width: 100px) {
	.carousel-inner img{
		width: 100%;
	}
}
.jumbotron {
	padding: 1em;
	border-radius: 0;
	width: 70%;
	margin:0 auto;
	margin-top:20px; 
}
 .padding {
 	padding-bottom: 2em;
 }
 .alert {
 	width: 75%;
 	margin: 0 auto;
 	padding-top: 2em;
 }

.alert hr {
	border-top: 2px solid #f0f0f0;
	width: 95%;
	margin-top: 0.3em;
	margin-bottom: 1em;
}

.fa-star {color: #f5e23d;}

.fa-code, .fa-bold , .fa-star {
	font-size: 2em;
	margin: 1em;
}

#fixed {
	height: 400px;
	border-top: 4px solid #f0f0f0;
	border-bottom: 4px solid #f0f0f0;
	background: url("https://sun9-54.userapi.com/c205620/v205620891/7857a/gtxWC5Y9bPk.jpg") no-repeat center center fixed;


	background-blend-mode: multiply;
	background-color: red ;

	background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

#gifsBtn {
	margin-bottom: 20px;
}
#gifs img {
	max-width: 100%;
	max-height: 200px;
	margin-bottom: 20px;
}
@media (max-width: 750px){
	.display-4 {
		font-size: 2.5em;
	}
}

.social a {
	font-size: 3em;
	padding: 20px;
}
.fa-facebook{ color:#3b5998 }
.fa-instagram{ color:#517fa4 }
.fa-youtube{ color:#bb0000 }
.fa-twitter{ color:#00aced }
.fa-google-plus-g{ color:#dd4b39 }

.fa-facebook :hover , .fa-instagram:hover, .fa-youtube:hover, .fa-twitter:hover ,.fa-google-plus-g:hover {
	color: #ccc;
} 

footer {
	background-color: #3f3f3f;
	padding-top: 50px;
	border-top: 4px solid silver;
	color:  white;
}
legend {
	font-size: 2em;
	color: white;
}
label{
	color: white;
}
